/* Fira Sans — self-hosted (SIL Open Font License 1.1) */
@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url('/fonts/fira-sans/fira-sans-300.woff2') format('woff2');
}

@font-face {
	font-family: 'Fira Sans';
	font-style: italic;
	font-weight: 300;
	font-display: swap;
	src: url('/fonts/fira-sans/fira-sans-300-italic.woff2') format('woff2');
}

@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('/fonts/fira-sans/fira-sans-400.woff2') format('woff2');
}

@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url('/fonts/fira-sans/fira-sans-500.woff2') format('woff2');
}
